Data Fields
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - r -

- radialAxes() : QCPPolarAxisAngular
- radialAxis() : QCPPolarAxisAngular
- radialAxisCount() : QCPPolarAxisAngular
- range() : QCPSelectionRect
- rangeChanged() : QCPAxis , QCPPolarAxisRadial
- rangeDragAxes() : QCPAxisRect
- rangeDragAxis() : QCPAxisRect
- rangeZoomAxes() : QCPAxisRect
- rangeZoomAxis() : QCPAxisRect
- rangeZoomFactor() : QCPAxisRect
- realLength() : QCPLineEnding
- reallocateBuffer() : QCPAbstractPaintBuffer , QCPPaintBufferGlFbo , QCPPaintBufferGlPbuffer , QCPPaintBufferPixmap
- realVisibility() : QCPLayerable
- recalculateDataBounds() : QCPColorMapData
- rect() : QCPLayoutElement
- rectDistance() : QCPAbstractItem
- rectIntersectsLine() : QCPErrorBars
- RefreshPriority : QCustomPlot
- registerBars() : QCPBarsGroup
- registerGraph() : QCustomPlot
- registerItem() : QCustomPlot
- registerPlottable() : QCustomPlot
- registerWithPlottable() : QCPSelectionDecorator
- releaseElement() : QCPLayout
- remove() : QCPBarsGroup , QCPDataContainer< DataType > , QCPLayout
- removeAfter() : QCPDataContainer< DataType >
- removeAt() : QCPLayout
- removeAxis() : QCPAxisRect
- removeBefore() : QCPDataContainer< DataType >
- removeChild() : QCPLayer , QCPMarginGroup
- removeChildX() : QCPItemAnchor
- removeChildY() : QCPItemAnchor
- removeFromLegend() : QCPAbstractPlottable
- removeGraph() : QCustomPlot
- removeItem() : QCPLegend , QCustomPlot
- removeLayer() : QCustomPlot
- removePlottable() : QCustomPlot
- removeRadialAxis() : QCPPolarAxisAngular
- replaceUnit() : QCPAxisTickerTime
- replot() : QCPLayer , QCustomPlot
- replotTime() : QCustomPlot
- rescale() : QCPAxis , QCPPolarAxisAngular , QCPPolarAxisRadial
- rescaleAxes() : QCPAbstractPlottable , QCustomPlot
- rescaleDataRange() : QCPColorMap , QCPColorScale
- rescaleKeyAxis() : QCPAbstractPlottable
- rescaleValueAxis() : QCPAbstractPlottable
- resizeEvent() : QCustomPlot
- restore() : QCPPainter
- right() : QCPAxisRect , QCPPolarAxisAngular
- rowColToIndex() : QCPLayoutGrid
- rowCount() : QCPLayoutGrid
- rpImmediateRefresh : QCustomPlot
- rpQueuedRefresh : QCustomPlot
- rpQueuedReplot : QCustomPlot
- rpRefreshHint : QCustomPlot